DOCKER(1)

NAME

docker-history - Show the history of an image

SYNOPSIS

docker history [OPTIONS] IMAGE

DESCRIPTION

Alias for docker image history.

OPTIONS

--format=""
    Format output using a custom template: Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-h, --help[=false]
    help for history

-H, --human[=true]
    Print sizes and dates in human readable format

--no-trunc[=false]
    Don't truncate output

-q, --quiet[=false]
    Only show image IDs

SEE ALSO

docker(1)